<?xml version="1.0" encoding="utf-8"?>
<Root>
  <News>
    <ID>WANcome.com</ID>
    <Title>室内色彩与健康</Title>
    <Pics>
    </Pics>
    <AddDate>2009-6-27 14:15:40</AddDate>
    <Keyword>
    </Keyword>
    <CategoryID>6</CategoryID>
    <Category>全部</Category>
    <Content>&amp;lt;font color=&amp;quot;#ff0000&amp;quot;&amp;gt;红色 &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;刺激和兴奋神经系统，增加肾上腺素分泌和增强血液循环。但接触红色过多时，会产生焦虑和身心受压的情绪，使易于疲劳者感到筋疲力尽。所以，在寝室或书房应避免使用过多的红色。&amp;lt;/font&amp;gt; &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font color=&amp;quot;#000000&amp;quot;&amp;gt;&amp;lt;font color=&amp;quot;#ff6600&amp;quot;&amp;gt;橙色&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;产生活力，诱发食欲，有助于钙的吸收，利于恢复和保持健康。此色适用于娱乐室、厨房等处，对寝室、书房则不宜。&amp;lt;/font&amp;gt; &amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font color=&amp;quot;#ff9900&amp;quot;&amp;gt;黄色 &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;可刺激神经和消化系统，加强逻辑思维，但金黄色的装饰却易造成不稳定和任意行为。所以在寝室与活动场所，最好避免使用金黄色的家具摆设。&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font color=&amp;quot;#339966&amp;quot;&amp;gt;绿色 &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;有益消化，促进身体平衡，并能起到镇静作用，对好动或身心受压抑者有益。自然的绿色对晕厥、疲劳与消极情绪均有一定的克服作用。 &amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font color=&amp;quot;#3366ff&amp;quot;&amp;gt;蓝色 &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;能降低脉搏，调整体内平衡，在寝室使用蓝色，可消除紧张情绪，有助于减轻头痛、发热、晕劂失眠。蓝色的的环境使人感到幽雅宁静。 &amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font color=&amp;quot;#000000&amp;quot;&amp;gt;&amp;lt;font color=&amp;quot;#800080&amp;quot;&amp;gt;紫色 &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;对运动神经、淋巴系统和心脏系统有压抑作用，可维持体内钾的平衡，有促进安静和爱情及关心他人的感觉。&amp;lt;/font&amp;gt; &amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font color=&amp;quot;#000080&amp;quot;&amp;gt;靛蓝色 &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;可调和肌肉，减少或停止出血，能影响视觉、听觉和嗅觉，可减少轻身体对疼痛的敏感作用。该色不适于装饰，但若用于布料，可使人产生安全感.&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;</Content>
  </News>
</Root>